export default {
  Language: 'Мова',
  Search: 'Пошук',
  Home: 'Головна сторінка',
  Catalog: 'Каталог',
  Applications: 'Додатки',
  Application: 'Додаток',
  Users: 'Користувачі',
  Categories: 'Категорії',
  Playlists: 'Списки відтворення',
  Thesaurus: 'Тезаурус',
  Name: 'Ім\'я',
  Description: 'Опис',
  Size: 'Розмір',
  Subject: 'Тема',
  Bundle: 'Bundle',
  Order: 'Замовлення',
  Cancel: 'Скасувати',
  Save: 'Зберегти',
  More: 'Більше',
  Edit: 'Редагувати',
  Editing: 'Редагування',
  Upload_thumbnail: 'Завантажити ескіз',
  Tags: 'Теги',
  Title: 'Заголовок',
  Cant_find: 'Не можете знайти?',
  Pinned: 'Закріплено',
  Login: 'Вхід',
  Logoff: 'Вихід',
  Password: 'Пароль',
  Help: 'Допомога',
  FAQ: 'FAQ',
  bytes: 'байти',
  by: 'by',
  Upload_logo: 'Завантажити логотип',
  Delete_category: 'Видалити категорію',
  Delete_playlist: 'Видалити список відтворення',
  Edite_category: 'Редагувати категорію',
  Edite_playlist: 'Редагувати список відтворення',
  state: {
    id: 'State',
    installing: 'встановлення...',
    uninstalled: 'видалено',
    Uninstalled: 'Видалено',
    installed: 'встановлено',
    uninstalling: 'видалення...',
    upgrading: 'оновлення...',
    downloaded: 'завантажено',
    downloading: 'завантаження...',
    download: 'завантажити',
    stopping: 'припинення...',
    removing: 'видалення...',
    Delete: 'Видалити',
    Deleted: 'Видалено',
    Install: 'Встановити',
    Uninstall: 'Видалити',
    Upgrade: 'Оновити',
    visible: 'Видимий',
    broken: 'зламаний'
  },
  content: {
    content: 'Вміст',
    contents: 'Вміст',
    add: 'додати вміст',
    select: 'Виберіть вміст',
    no_contents: 'Немає доступного вмісту.',
    title: 'Список вмісту для заявки ',
    list: 'Список вмісту',
    available: 'Список доступного вмісту',
    installed: 'Список встановленого вмісту',
    upgradable: 'Список вмісту, який можна оновлювати',
    broken: 'Список зламаного вмісту',
    reinstall: 'перевстановити'
  },
  direct_links: {
    links: 'Посилання',
    add: 'Додати посилання',
    edit: 'Редагувати посилання',
    no_links: 'Немає доступних посилань.',
    url: 'адреса URL',
    set_thumbnail: 'Встановити ескіз',
    preview_card: 'Попередній перегляд'
  },
  application: {
    search: 'Пошукова програма',
    installed: 'Встановлені програми',
    downloaded: 'Завантажені програми',
    uninstall: 'Видалити програму',
    uninstall_confirm: 'Будь ласка, підтвердьте, якщо хочете видалити цю програму.',
    uninstall_confirmation: 'Вашу програму було успішно видалено.',
    will_install: 'Ваша програма буде встановлена.',
    Delete: 'Видалити програму',
    deleted_confirm: 'Будь ласка, підтвердьте, якщо хочете видалити цю програму',
    deleted_confirmation: 'Вашу програму було успішно видалено.',
    select_existing: 'Виберіть наявну програму'
  },
  category: {
    category: 'Категорія',
    search: 'Шукати категорію',
    add: 'Додати категорію',
    Delete: 'Видалити категорію',
    delete_confirm: 'Будь ласка, підтвердьте, якщо хочете видалити цю категорію.',
    delete_confirmation: 'Вашу категорію успішно видалено.',
    content_is_present: 'Вміст уже в категорії',
    select_playlist: 'Виберіть наявний список відтворення',
    link_exist: 'Посилання вже в категорії'
  },
  playlist: {
    search: 'Пошук у списку відтворення',
    add: 'Додати список відтворення',
    Delete: 'Видалити список відтворення',
    delete_confirm: 'Підтвердьте, що ви хочете видалити цей список відтворення.',
    delete_confirmation: 'Ваш список відтворення було успішно видалено.',
    about_pin: 'Закріплені списки відтворення відображаються на головному екрані.',
    content_exist: 'Вміст вже в списку відтворення',
    link_exist: 'Посилання вже в списку відтворення'
  },
  tag: {
    add: 'Додати тег',
    Delete: 'Видалити тег',
    delete_confirm: 'Будь ласка, підтвердьте, якщо хочете видалити цей тег.',
    delete_confirmation: 'Ваш список відтворення було успішно видалено.'
  },
  about: {
    us: 'Про нас',
    disclaimer: 'OLIP — це програмне забезпечення з відкритим вихідним кодом від',
    our_identity: 'Наша індивідуальність',
    our_statement: 'Наша декларація',
    what: 'OLIP — це програмне забезпечення з відкритим вихідним кодом, розроблене консорціумом для перетворення будь-якого пристрою в автономний сервер.',
    tempe_declaration: 'Декларація Темпе є засновницьким офіційним звітом консорціуму',
    read_declaration: 'Читати повну декларацію',
    our_committee: 'Наш комітет',
    our_supporters: 'Наша підтримка',
    shareit: 'Розробка OLIP стала можливою завдяки підтримці Share-IT',
    with_support: 'За підтримки '
  },
  user: {
    list: 'Список користувачів',
    search: 'Пошук користувача',
    add: 'Додати користувача',
    adding: 'Додавання користувача',
    name: 'Ім\'я користувача',
    helper: 'Лише літери, цифри, крапка та тире',
    helper_error: 'Будь ласка, введіть правильне ім\'я користувача',
    Admin: 'Адмін'
  }
}
